[car0]
Object = Lok putih\CC 201.b3d
Length = 15
Axles = -6.3, 6.3

[car1]
Object = Argo\K1.b3d
Length = 23.9
Axles = -12, 12

[car2]
Object = Argo\K1.b3d
Length = 23.9
Axles = -12, 12

[car3]
Object = Argo\K1.b3d
Length = 23.9
Axles = -12, 12

[car4]
Object = Argo\K1.b3d
Length = 23.9
Axles = -12, 12

[car5]
Object = Argo\KM.b3d
Length = 23.9
Axles = -12, 12

[car6]
Object = Argo\K1.b3d
Length = 23.9
Axles = -12, 12

[car7]
Object = Argo\K1.b3d
Length = 23.9
Axles = -12, 12

[car8]
Object = Argo\K1.b3d
Length = 23.9
Axles = -12, 12
